Bug 445286 - No checking for duplicate phone numbers in Add/Edit User screen
Summary: No checking for duplicate phone numbers in Add/Edit User screen
Status: CLOSED ERRATA
Alias: None
Product: freeIPA
Classification: Retired
Component: WebUI   
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 429034
TreeView+ depends on / blocked
 
Reported: 2008-05-05 22:34 UTC by Dmitri Pal
Modified: 2015-01-04 23:32 UTC (History)
1 user (show)

Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 07:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Do uniqueness check on phone numbers entered via the UI. (5.48 KB, patch)
2008-05-16 19:51 UTC, Rob Crittenden
no flags Details | Diff

Comment 1 Rob Crittenden 2008-05-16 19:51:33 UTC
Created attachment 305736 [details]
Do uniqueness check on phone numbers entered via the UI.

Comment 2 Rob Crittenden 2008-05-20 19:04:31 UTC
master: d142b5376d9311ceb79706ca7cb2b665fcc244d3
ipa-1-0: 099cd00950f32581f3187910ad07f8e60e42e9c1

And updated Makefile.am:

master: d640eb17e594fdab1f027a03b8b9eda509d61075
ipa-1-0: 05005aafd1acd827a162e2fe1f3516c4d2b06b08

Comment 3 Yi Zhang 2008-06-09 21:33:34 UTC
QA Verified on June 9, 2008 (Yi)
Build used: June 9, 2008 (64bit RHEL 5.2)


Note You need to log in before you can comment on or make changes to this bug.